@charset "UTF-8";

html body {
	background-color: #782f40;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#782f40), to(#782f40));
	background-image: -webkit-linear-gradient(top, #782f40, #782f40);
	background-image: -moz-linear-gradient(top, #782f40, #782f40);
	background-image: -ms-linear-gradient(top, #782f40, #782f40);
	background-image: -o-linear-gradient(top, #782f40, #782f40);
	background-image: -linear-gradient(top, #782f40, #782f40);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
div#login h1 a {
	background-image: url(https://cci.fsu.edu/files/2015/08/fsu-seal-garnet230x230.png);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 115px 115px;
	width: 115px;
	height: 115px;
	text-indent: -9999px;
	display: block;
}
#login {
	background-color: #782f40;
	background-clip: padding-box;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#782f40), to(#782f40));
	background-image: -webkit-linear-gradient(top, #782f40, #782f40);
	background-image: -moz-linear-gradient(top, #782f40, #782f40);
	background-image: -ms-linear-gradient(top, #782f40, #782f40);
	background-image: -o-linear-gradient(top, #782f40, #782f40);
	background-image: -linear-gradient(top, #782f40, #782f40);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #ffffff;
}
#login form {
	background-color: #893548;
	background-clip: padding-box;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#893548), to(#782F40));
	background-image: -webkit-linear-gradient(top, #893548, #782F40);
	background-image: -moz-linear-gradient(top, #893548, #782F40);
	background-image: -ms-linear-gradient(top, #893548, #782F40);
	background-image: -o-linear-gradient(top, #893548, #782F40);
	background-image: -linear-gradient(top, #893548, #782F40);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: rgb(250,250,250);
	color: rgba(250,250,250,1);
}
#loginform label,
#lostpasswordform label,
#registerform label {
	color: #ffffff;
	color: rgb(250,250,250);
	color: rgba(250,250,250,1);}
p.message {
	background-color: #ffffff !important;
	color: #000000 !important;
	border-color: #77d22a !important;
}
#login_error {
	background-color: #ffffff !important;
	color: #000000 !important;
	border-color: #c72e2e !important;
}
.input {
	color: #000000 !important;
}
#nav {
	color: #f0f0f0 !important;
	text-shadow: none !important;
}
#login_error a,
#nav a,
#backtoblog a {
	color: #f0f0f0 !important;
	text-decoration: none !important;
	text-shadow: none !important;
}
#login_error a:hover,
#nav a:hover,
#backtoblog a:hover {
	text-decoration: none !important;
}
#wp-submit.button-primary {
	background: transparent !important;
	background-color: #893548 !important;
	background-clip: padding-box;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#893548), to(#782f40)) !important;
	background-image: -webkit-linear-gradient(top, #893548, #782f40) !important;
	background-image: -moz-linear-gradient(top, #893548, #782f40) !important;
	background-image: -ms-linear-gradient(top, #893548, #782f40) !important;
	background-image: -o-linear-gradient(top, #893548, #782f40) !important;
	background-image: -linear-gradient(top, #893548, #782f40) !important;
	color: #ffffff !important;
	border: solid 1px #ffffff !important;
}
#wp-submit.button-primary:hover {
	background-color: #ffffff !important;
	background-clip: padding-box;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff)) !important;
	background-image: -webkit-linear-gradient(top, #ffffff, #ffffff) !important;
	background-image: -moz-linear-gradient(top, #ffffff, #ffffff) !important;
	background-image: -ms-linear-gradient(top, #ffffff, #ffffff) !important;
	background-image: -o-linear-gradient(top, #ffffff, #ffffff) !important;
	background-image: -linear-gradient(top, #ffffff, #ffffff) !important;
	color: #782f40 !important;
	border: solid 1px #ddecfe !important;
}
#loginform input {border-radius:5px;}
